[nativecode=Connecting to 3.22, 3.23 & 4.0 servers is not supported] ** mysql://_tailtop:tailtop@mysql5.heteml.jp/_tailtop
¥nDB Error: connect failed